#segunda iframe, small {
	margin:40px 0px 0px 30px;
}

iframe {
	border: #091B3F 1px solid;
}

.tercera {
	width:605px;
	margin:30px 30px 0px 0px;
	padding:0px;
}

.tercera img {
	width:590px;
	border: #091B3F 1px solid;
	margin:570px 40px 0px -30px;
}

#segunda {
	width:60px;
	margin-left:70px;
}

.cuarta {
	border:0px;
	padding:0px;

}

.cuarta img {
	width:590px;
	border: #091B3F 1px solid;
	margin:20px 40px 0px -25px;
}

